<?xml version='1.0'?>

<reference anchor='RFC0515'>

<front>
<title>Specifications for datalanguage: Version 0/9</title>
<author initials='R.' surname='Winter' fullname='R. Winter'>
<organization /></author>
<date month='June' day='6' year='1973' /></front>

<seriesInfo name='RFC' value='515' />
</reference>
